Subject: Ticket Assigned - GUEST POST PROPOSAL
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 08:55:29 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  GUEST POST PROPOSAL Hey,

I’m Jessica, a content specialist- Health and Wellness.

I was crawling your website blog.splashfashions.com<https://blog.splashfashions.com/eg/en/5-ways-pamper-yourself> this morning  and found this article on the topic  “5 Ways to Pamper Yourself” .Your blog has a great collection of articles. I was wondering if you’d be open to a guest blog post on the trending topics that your audience will find of great value and informative.

To give you an idea of my writing style, here are two of my recent posts:

1.https://extremevaporizers.com/3-ways-to-relieve-insomnia-by-using-cbd/

2.https://dayspaassociation.com/5-effective-natural-sleep-aids-and-remedies/

Thanks for your time and consideration! I can’t wait to hear back from you.

Cheers,

[https://res.cloudinary.com/honeybook-landing/image/upload/v1583928310/phxn0txdtdu3tzyst02a.png]<https://www.yourcompany.com/>
Jessica
Content specialist
[M]  [email-masked]<mailto:>
 <https://www.honeybook.com/email-signature>
<https://www.honeybook.com/email-signature>     <https://www.honeybook.com/email-signature> <https://www.honeybook.com/email-signature> <https://www.honeybook.com/email-signature> <https://www.honeybook.com/email-signature> <https://www.honeybook.com/email-signature> <https://www.honeybook.com/email-signature>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2255954